/*
need to change class in admin
body {	margin:5px;	font-family: arial;	font-size:14px;}
*/
.toolTable {font-family: Arial;}
.toolTable a { text-decoration: none; color:#000000; }
.toolTable a:hover { text-decoration: underline; }
.channel {
	/*position:absolute; top:27px; left:0px; 
	visibility:hidden;	
	height:20;
	width:100%; 
	border:solid 1px #f1f1f1; 
	background-color:#dcdfe1; 
	padding:8px;*/
}

.buttonOn {cursor: pointer;}	
.buttonOut {cursor: pointer;}	

.ul_buttons {
	padding:0;
	margin:0;
}
.li_button {
	cursor: pointer;
	white-space:nowrap; 
	font-size:14px; 
	font-weight:bold; 
	padding: 4px 10px;
	margin:auto 0px auto 3px;
	border-radius:7px 7px 0 0;
	-moz-border-radius:7px 7px 0 0;
	-khtml-border-radius:7px 7px 0 0;
	-webkit-border-radius:7px 7px 0 0;
}
.li_buttonOn {
	background: url(m-tagOn.gif) repeat-x; 
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
	background: -moz-linear-gradient(top, white, #52525a 6%, #8c9494);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#8c9494), color-stop(.05, #52525a));
	
}
.li_buttonOn a { color:#ffffff; text-decoration:none; }
.li_buttonOn a:hover { color:#ffffff; text-decoration:none; }
.li_buttonOut {
	background-image: url(m-tagOut.gif); 
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
	background: -moz-linear-gradient(top, white, #ced6d6 6%, #eaeaea);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#eaeaea), color-stop(.05, #ced6d6));
	color:#000000;
}
.li_buttonOut a { color:#000000; text-decoration:none; }
.li_buttonOut a:hover { color:#000000; text-decoration:none;  }

.mtitle {font-size:20px;color:#900000;}
.mtitle2 {font-size:14px;color:#000080; font-weight:bold;}
.mtitle3 {font-size:18px;color:#000080; height:32;}

.r-tagOut {width:8px; height:27px; background-image: url(r-tagOut.gif);}
.m-tagOut { white-space:nowrap; background-image: url(m-tagOut.gif); font-size:14px; color:#000000;}
.l-tagOut {width:8px; height:27px;  background-image: url(l-tagOut.gif);}

.r-tagOn {width:8px; height:27px; background-image: url(r-tagOn.gif);}
.m-tagOn { white-space:nowrap; background-image: url(m-tagOn.gif); font-size:14px; font-weight:bold; color:#ffffff;}
.l-tagOn {width:8px; height:27px;  background-image: url(l-tagOn.gif);}

.s-tag {width:4px;}

.form-text {white-space:nowrap; font-size:14px; color:#000000; padding:8px;}
.form-line {font-size:14px; background-color:#ffffff; border: 1px solid #c0c0c0; color:#000080;}
.form-box {font-size:14px;}
.form-sel {background-color:#ffffff;}
.form-dis {font-size:14px; color:#000080; font-weight:bold;}
.form-table {background-color:#f1f1f1;}
.input1 {direction:ltr;width:100px;}
.form-box {border: 1px solid #c0c0c0;}
.tool-row {background-color:#f1f1f1; color:#000000; border-bottom: 1px #c0c0c0 solid; padding:4px; font-size:14px;}
.small_link {font-size:11px;}
.right-button {width:6px; height:18px; background-image: url(r-butt.gif); cursor:pointer; }
.left-button {width:6px; height:18px; background-image: url(l-butt.gif); cursor:pointer; }
.open-button {width:19px; height:18px; background-image: url(i-butt.gif);  cursor:pointer; }
.text-button {background-image: url(t-butt.gif); font-size:13px; color:#000000; cursor:pointer; white-space: nowrap; }
.text-button2 {background-image: url(t-butt.gif); font-size:11px; color:#000000; cursor:pointer; white-space: nowrap;}
.save-butt {width:19px; height:18px; background-image: url(s-butt.gif); cursor:pointer; }
.search-butt {width:19px; height:18px; background-image: url(f-butt.gif); cursor:pointer; }
.login-butt {width:19px; height:18px; background-image: url(g-butt.gif); cursor:pointer; }
.delete-butt {width:19px; height:18px; background-image: url(d-butt.gif); cursor:pointer; }
.execute-butt {width:19px; height:18px; background-image: url(e-butt.gif); cursor:pointer; }
.add-butt {width:19px; height:18px; background-image: url(a-butt.gif); cursor:pointer; }
.done-butt {width:19px; height:18px; background-image: url(done.gif); cursor:pointer; }
.remove-butt {width:19px; height:18px; background-image: url(remove-butt.gif); cursor:pointer; }
.refresh-butt {width:19px; height:18px; background-image: url(refresh.gif); cursor:pointer; }
.reset-butt {width:19px; height:18px; background-image: url(reset.gif); cursor:pointer; }
.cancel-butt {width:19px; height:18px; background-image: url(c-butt.gif); cursor:pointer; }
.choose-butt {width:19px; height:18px; background-image: url(i-butt.gif); cursor:pointer; }
.email-butt {width:19px; height:18px; background-image: url(m-butt.gif); cursor:pointer; }
.freeze-butt {width:19px; height:18px; background-image: url(fr2-butt.gif); cursor:pointer; }
.unfreeze-butt {width:19px; height:18px; background-image: url(fr-butt.gif); cursor:pointer; }
.mult-butt {width:19px; height:18px; background-image: url(mult.gif); cursor:pointer; }
.code-butt {width:19px; height:18px; background-image: url(code.gif); cursor:pointer; }
.toarchive-butt {width:19px; height:18px; background-image: url(inarch.gif); cursor:pointer; }
.fromarchive-butt {width:19px; height:18px; background-image: url(outarch.gif); cursor:pointer; }
.updo-butt {width:19px; height:18px; background-image: url(updo.gif); cursor:pointer; }
.msg-butt {width:19px; height:18px; background-image: url(odaa.gif); cursor:pointer; }
.yes-butt {width:19px; height:18px; background-image: url(y.gif); }
.no-butt {width:19px; height:18px; background-image: url(n.gif); }
.vote-butt {width:19px; height:18px; background-image: url(vote.gif); }
.results-butt {width:19px; height:18px; background-image: url(results.gif); }
.ipus-butt {width:19px; height:18px; background-image: url(ipus.gif); }

.menu-table {background-color: #b5c2ce; font-family: Arial;}
.menu-top {width:162px; height:12px; background-image: url(menu-top.gif);}
.menu-item {font-size:14px; color:#000080; background-color: #b5c2ce; font-weight:bold; padding:5px; border: 1px solid #DEDEDE;}
.menu-subitem {font-size:14px; color:#000000; background-color: #b5c2ce; padding-bottom: 5px; padding-top: 5px;}
.menu-subitem-even {font-size:14px; color:#000000; background-color: #cdcdcd; padding-bottom: 5px; padding-top: 5px;}
.menu-bullet {width:15px; height:17px; background-image: url(menu-bullet.gif);}
.menu-bottom {width:162px; height:12px; background-image: url(menu-bottom.gif);}

.tool-menu { color:#000080; font-size:14px; font-family: Arial;}
.tool-menu a { color:#000080; font-size:14px; font-family: Arial;}

.list-row {background-color:#ffffff; color:#000000; border-width: 1px 1px 1px 1px; border-color: #9a9a9a; border-style:solid; padding:4px; font-size:14px;}
.list-row input, .list-row select, .list-row textarea {border: solid #AACCEE 1px; background: transparent url(input-bg.png) left top repeat-x; padding:5px; vertical-align:top; }
.list-row-even {background-color:#EDEDED; color:#000000; border-width: 0px 1px 1px 1px; border-color: #DCDCDC; border-style:solid; padding:4px; font-size:14px; white-space:nowrap;}
.list-row a, .list-row-even a {color: #000000;}
.list-head { 
    background: #2189bc url(images/bg_list-head.jpg) repeat-x 0 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#347da8', endColorstr='#2489bd'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#347da8), to(#2489bd)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #347da8,  #2489bd); /* for firefox 3.6+ */ 
    color:#FFFFFF; border-width: 1px; border-color: #1a4b69; border-style:solid; font-size:14px;
}
.list-head a {color:#FFFFFF;text-decoration: underline;}
.list-head:hover, .list-head:hover a, .list-head a:hover {}

.flat-button{background-color:#ffffff; font-size:13px; color:#000000; cursor:pointer; border:0px; padding:0px; cursor:pointer;}

.dir_list_selected {background-color:#ffffff;}

.admin-msgs {
		background-color: #617D99;
		color: #FFFFFF;
		font-size: 13px;
		border: 0;
		font-weight: bold;
		/*position: absolute; 
		left: 350px; 
		top: 30px; 
		z-index: 5000; 
		width: 300px; 
		background-image: url(/htm-webaxy/icons/admin_msgs_bg.gif);
		background-repeat: repeat-x;*/
		/*		text-align; center;
		width: 400px;
		display: none;		
		white-space: nowrap;
		padding: 5px 5px 20px;*/
}
.admin-msgs li {
	list-style-image:url(li.png);
}
.float-right {float:right;}
.float-left {float:left;}
.div-button {
		cursor: pointer;
		background-color: red;
}
.pad-left {padding-left: 3px;}
.pad-right {padding-right: 3px;}
.style-text {font-size: 12px;}

.preview-button {width:16px; height:16px; border: 0px; background-image: url(preview.png); background-repeat: no-repeat; cursor:pointer; }
.cat-button {width:16px; height:16px; border: 0px; background-image: url(cat.png); background-repeat: no-repeat; cursor:pointer; }
.search-button {width:16px; height:16px; background-image: url(search.png); cursor:pointer; }


